/* 1-9 Header Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/header-divi-layout-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

/*Global style*/
#main-content {
    overflow: hidden !important;
}

/*Responsive*/

@media only screen and (max-width: 767px) {
    .header1 .et_pb_promo.et_pb_module {
        padding-top: 30px !important;
        padding-right: 30px !important;
        padding-bottom: 30px !important;
        padding-left: 30px !important;
        margin-right: 0 !important;
        width: 100%;
        top: 0;
    }
}
/* 2-9 Header Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/header-divi-layout-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

/*Button*/

.header2 .et_pb_promo_button:hover:after {
    left: 120%;
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.header2 .et_pb_promo_button:after {
    background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: 0;
}

.header2 .et_pb_promo_button:hover {
    background: transparent !important;
    border: 2px solid !important;
}

.header2 .et_pb_promo_button {
    overflow: hidden;
}

/*Responsive*/

@media only screen and (max-width: 767px) {
    .header2 .et_pb_promo_description {
        float: none !important;
        text-align: center !important;
    }

    #page-container .header2 .et_pb_promo {
        text-align: center !important;
    }

    #page-container .header2 .et_pb_promo_button {
        float: none !important;
        margin-top: 20px !important;
    }
}/* 3-9 Header Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/header-divi-layout-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

/*Responsive*/

@media only screen and (max-width: 980px) {
    #page-container .header3 .et_pb_image {
        position: static !important;
    }

    #page-container .header3 .et_pb_promo_description h2 {
        padding-bottom: 30px !important;
    }

    #page-container .header3 .et_pb_promo_description {
        text-align: center !important;
        max-width: 100% !important;
        padding-bottom: 60px !important;
    }
}
/* 5-9 Header Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/header-divi-layout-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.header5 .et_pb_main_blurb_image .et-pb-icon {
    border-radius: 100%;
    overflow: hidden;
    padding: 26px;
}


/*Css animation*/


.header5 .et_pb_main_blurb_image span.et-pb-icon {
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    position: relative;
    border: none !important;
}

.header5 .et_pb_blurb_content:hover {
    cursor: pointer;
}



.header5 .et_pb_blurb .et_pb_blurb_content:hover .et_pb_main_blurb_image .et-pb-icon {
    -webkit-animation: spinAround 3s linear infinite;
    -moz-animation: spinAround 3s linear infinite;
    animation: spinAround 3s linear infinite;
}



@-webkit-keyframes spinAround {
    from {
        -webkit-transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes spinAround {
    from {
        -moz-transform: rotate(0deg)
    }
    to {
        -moz-transform: rotate(360deg);
    }
}

@keyframes spinAround {
    from {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(360deg);
    }
}



/*Responsive*/

@media only screen and (max-width: 980px) {
    .header5 .et_pb_blurb_content {
        max-width: none !important;
    }
}
/* 6-9 Header Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/header-divi-layout-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/
 ** Default RED Colour to replace anywhere in the css = #cc0033
*/

/*Responsive*/

@media only screen and (max-width: 980px) {
    .header6 .et_pb_promo_description {
        max-width: 460px !important;
        padding-bottom: 20px !important;
    }

    #page-container .header6 .et_pb_image img {
        max-width: 40px !important;
    }

    #page-container .header6 .et_pb_promo_description h2 {
        padding-bottom: 20px !important;
        margin-left: 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .header6 .et_pb_promo_description {
        max-width: 280px !important;
    }
}

@media only screen and (max-width: 480px) {
    .header6 .et_pb_promo_description {
        max-width: none !important;
    }

    #page-container .header6 {
        background: #cd0132 !important;
    }

    #page-container .header6 .et_pb_row {
        padding-top: 8vw !important;
        padding-bottom: 8vw !important;
    }
}

/*Css animation*/

.header6 .et_pb_image a:hover img {
    -webkit-animation: mymove 1s infinite;
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}

@keyframes mymove {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}/* 7-9 Header Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/header-divi-layout-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/
 ** Default RED Colour to replace anywhere in the css = #cc0033
*/

.header7 .et_pb_image img {
    height: auto !important;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .header7 .et_pb_promo_description {
        text-align: center !important;
    }

    #page-container .header7 .et_pb_promo_description h2 {
        letter-spacing: -2px !important;
        padding-bottom: 20px !important;
    }
}

/*Css Animation*/

.header7 .et_pb_image a:hover img {
    -webkit-animation: mymove 1s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}

@keyframes mymove {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}/* 8-9 Header Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/header-divi-layout-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

/*Responsive*/

@media only screen and (max-width: 980px) {
    #page-container .header8 {
        background-size: contain;
        background-position: top;
    }

}

@media only screen and (max-width: 480px) {
    #page-container .header8 h2 {
        padding-bottom: 10px !important;
    }
}



/* 9-9 Header Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/header-divi-layout-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

/*Responsive*/

@media only screen and (max-width: 980px) {
    #page-container .header9 h2 {
        letter-spacing: -2px !important;
    }

    #page-container .header9 .et_pb_promo_description {
        padding-bottom: 40px !important;
    }
}

@media only screen and (max-width: 767px) {
    #page-container .header9 h2 {
        padding-bottom: 20px !important;
    }

}

/*Css animation*/

.header9 .et_pb_image a:hover img {
    -webkit-animation: mymove 1s infinite;
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}

@keyframes mymove {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}
